Subject: [Webpush] Pointer to W3C WebPush API discussions

From: Martin Thomson <[email-masked]>
Date: Thu, 16 Oct 2014 13:09:57 -0700

It might not be obvious to everyone involved in the discussion here
that our companion group in the W3C is debating many of the same sorts
of issues we are.

If you want to participate, here is where all the action is happening:
  <https://github.com/w3c/push-api/issues>

--Martin

p.s., If you aren't familiar with github, the "Watch" button at the
top (right-ish) will ensure that you get email for the discussions.
You can respond to those emails, but that doesn't produce nice
results; the web interface is best.